/* Put here styles to the app */
$color-error: #a94442

.clickable
  cursor: pointer

.hidden
  style: hidden

.padding
  padding: 10px

.padt-top
  padding-top: 10px

.padt-left
  padding-left: 10px

.wow-padt-top
  padding-top: 30px


hr.legend
    margin-top: 5px

p.resume-phase
  text-align: justify
  white-space: pre-line

.field_with_errors
  label
    color: $color-error
  input
    border-color: $color-error
    &:focus
      border-color: $color-error
      box-shadow: inset 0 1px 1px rgba(169,68,66,.075), 0 0 8px rgba(169, 67, 66, 0.3)
      -webkit-box-shadow: inset 0 1px 1px rgba(169,68,66,.075), 0 0 8px rgba(169, 67, 66, 0.3)
      -moz-box-shadow: inset 0 1px 1px rgba(169,68,66,.075), 0 0 8px rgba(169, 67, 66, 0.3)


#flash-container
  position: fixed
  width: 45%
  bottom: 40px
  right: 60px
  z-index: 1010
  font-size: 18px

@media (max-width: 768px)
  #flash-container
    width: 70% !important
